/*font*/
@import url(http://fonts.googleapis.com/css?family=Ubuntu);
@import url(http://fonts.googleapis.com/css?family=Josefin+Sans:100,300,400,600);



/*reset*/
@charset "utf-8";
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var,dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, textarea, input {border:0; color:inherit; font-size:100%; font-style:inherit; font-weight:inherit; margin:0; outline:0; padding:0; text-decoration:none; vertical-align:baseline;}
:focus {outline:0;}
b, strong {font-weight:bold;}

ol, ul {list-style:none;}
table {border-collapse:separate; border-spacing:0;}
header, footer, section {float:left; width:100%; min-width:952px;}
footer, section {overflow:hidden;}
audio, canvas, video {display:inline; display:inline-block; zoom:1;}
[hidden] {display:none;}
*{-moz-box-sizing:border-box;box-sizing:border-box;}



/* CONFIGURAÇÃO DA BASE */
body { overflow-y: scroll;}

.center { width:960px; margin:0 auto; position:relative; border:solid 0px;}
::selection{background:#6f6f6f; color:#00FFFF;}
::-moz-selection{background:#ffffff; color:#FFFFFF;}

/* HEADER */
/* -------------------------------------------- */
header{ width:100% ; border:solid 0px; height:92px; background-image:url(../img/back_topo.png); position:fixed; z-index:2;}
header .center{ height:77px; border:solid 0px !important;}
header .center img{ margin-top:4px; margin-left:0px;}
header nav{ border:solid 0px; padding-left:142px; margin-top:-56px;}

#menu { margin:0 auto; list-style:none; position:relative; width:100%; margin-top:7px; border:solid 0px;  text-align:left;}
#menu li { display:inline-block; border:solid 0px; border-left:solid 1px; border-color:#a7a9ac; text-align:center;}
#menu li:first-child { display:inline-block; border:solid 0px; border-left:solid 0px; border-color:#a7a9ac; text-align:center}
#menu li a {color: #a7a9ac; font-size:17px; height:20px; float:left;padding: 0px 16px 0px 16px; text-decoration: none;text-transform: uppercase; font-family: 'Josefin Sans', sans-serif; font-weight:300 !important; position:relative; z-index:1;}
#menu li:hover a {color:#16133c; font-size:17px;  font-family: 'Josefin Sans', sans-serif; font-weight:600 !important; margin-left:-2px; border:solid 0px;}
#magic-line {position:absolute; bottom:-11px; left:0; width:110px; height:2px; background:#16133c; border-left:solid 0px !important; z-index:0; border:solid 1px !important;}

.current_page_item a{color:#FFFFFF!important; font-size:17px!important;  font-family: 'Josefin Sans', sans-serif !important; font-weight:600 !important; margin-left:-2px;}
.ie6 #menu li, .ie7 #menu li { display: inline; }
.ie6 #magic-line {bottom: -3px;}

#menu  #servicos{display:none; position:absolute; z-index:30; width:250px;  border:solid 0px; border-color:#F00; margin-left:-160px; padding-top:20px; margin-top:20px; text-align:left; background-image:url(../img/back_submenu1.png);}
#menu  #servicos .submenu{ color:#FFF; width:250px; font-size:14px; padding-left:35px; height:25px; padding-top:5px;  font-family: 'Josefin Sans', sans-serif; cursor:pointer;font-weight:300 !important; position:relative; z-index:300; text-align:left; border-left:0px !important;}
#menu  #servicos .submenu:hover{ background-image:url(../img/back_submenu_a.png);}

#flag{margin: -27px 3px 0px auto;width: 52px;}

/* BANNERS */


/*FAIXA AZUL*/
.faixa{ height:125px; background: #000000;float:left; z-index:0; position:relative; border:solid 0px;}
.faixa-interna{ height:48px; background: #FF3030; float:left; z-index:0; position:relative;}

.content{ float:left; z-index:0; background-image:url(../img/back_content.jpg); background-position:center top; position:relative; border:solid 0px;}
.content .title-home{border:solid 0px; width:100%; height:149px; background-image:url(../img/setas-home.png)}
.content .title-home h2{font-size:40px!important; font-size:38px!important ; font-family: 'Josefin Sans', sans-serif !important; font-weight:300 !important; color:#16133c; text-align:center; padding-top:54px;}
.content .title-home p{font-size:16px!important;  font-family: 'Josefin Sans', sans-serif !important; font-weight:400 !important; color:#16133c; text-align:right; padding-right:15px\9;}

/*FAIXA AZUL*/
.content-interna{ float:left; z-index:0; background-image: url(../img/back_content_interna.jpg); background-position:center top; position:relative; border:solid 0px; margin-bottom: 30px}
.content-interna .title-interna{border:solid 0px; width:100%; height:88px; background-image: url(../img/setas-internas.png);}
.content-interna .title-interna h2{font-size:19px!important;  font-family: 'Josefin Sans', sans-serif !important; font-weight:300 !important; color:#16133c; text-align:right; padding-top:30px; padding-right:10px;}
.content-interna .title-interna p{font-size:12px!important;  font-family: 'Josefin Sans', sans-serif !important; font-weight:400 !important; color:#16133c; text-align: right; padding-right:10px;}

.content-interna{ float:left; z-index:0; background-image: url(../img/back_content_interna1.jpg); background-position:center top; position:relative; border:solid 0px; margin-bottom: 30px}
.content-interna .title-interna{border:solid 0px; width:100%; height:88px; background-image: url(../img/setas-internas.png);}
.content-interna .title-interna h2{font-size:19px!important;  font-family: 'Josefin Sans', sans-serif !important; font-weight:300 !important; color:#16133c; text-align:right; padding-top:30px; padding-right:10px;}
.content-interna .title-interna p{font-size:12px!important;  font-family: 'Josefin Sans', sans-serif !important; font-weight:400 !important; color:#16133c; text-align: right; padding-right:10px;}



/*HOME*/
/* -------------------------------------------- */

.e-entry-title { margin-top: 10px}


/* APRESENTAÇÃO */
/* -------------------------------------------- */
.content-interna .pagapresentacao{ padding-bottom:30px; float:left; border:solid 0px;}
.content-interna .pagapresentacao li{ float:left; width:458px; border:solid 0px;}
.content-interna .pagapresentacao li:last-child { margin-left:40px; border:solid 0px; width:450px;}

.content-interna .pagapresentacao h2{ font-family:'Josefin Sans',sans-serif !important; font-weight:300 !important; font-size:56px; color:#8682ac; border-bottom: solid 1px; border-color:#c7c7c7; width:458px; padding-bottom:5px; margin-top:35px; margin-bottom:22px;}
.content-interna .pagapresentacao p{ font-family:'Josefin Sans',sans-serif !important; font-weight:300 !important; font-size:17px; color:#808285; line-height:24px;}

.content-interna .pagapresentacao .testemunhos {height:250px; margin-top:35px; border-bottom:solid 1px; border-color:#808285; width:600px;}

.content-interna .pagapresentacao .testemunhos .title{background-color:#747273; height:64px; font-family:'Josefin Sans',sans-serif !important; font-weight:400 !important; font-size:28px; color:#FFF; padding-top:15px; padding-left:10px;}
.content-interna .pagapresentacao .testemunhos .testemunho-img{ border:solid 0px;}
.content-interna .pagapresentacao .testemunhos .testemunho-mens{background-image:url(../img/testemunhos-aspas.jpg); height:237px;}

.content-interna .pagapresentacao .testemunhos .testemunho-mens p{font-family:'Ubuntu'; color:#808285; font-size:18px; padding-top:45px; padding-left:25px; padding-right:15px; line-height:26px;}
.content-interna .pagapresentacao .testemunhos .testemunho-mens h4{border:solid 0px; text-align:right; width:600px; position:absolute; bottom:10px; line-height:16px; color:#888a8d;font-family:'Josefin Sans',sans-serif !important; font-weight:600 !important; font-size:14px;}
.content-interna .pagapresentacao .testemunho-bottom{width:600px; height:105px; position: absolute; border: solid 0px; margin-top:340px; z-index:200}

.texto { width: 515px}
.texto h4 { font-size: 16px; font-weight: bold; font-family: 'Ubuntu',sans-serif; color: #808285}
.texto p { margin-bottom: 10px}
.box-foto { width: 401px; height: 425px; position: relative; margin-top: 40px; float: right;}
.title-box-foto { position: absolute; width: 100%; text-align: center; background:rgba(0,0,0, 0.6); font-size: 26px; font-family: 'Josefin Sans',sans-serif !important; color: #fff; height: 65px; line-height: 65px;}
.border-triangular { background: url(../img/testemunhos_bottom.png); width: 100%; height: 92px; position: absolute; bottom: 0;}

.parceiros { clear: both; width: 100%; margin-bottom: 10px}
/* CLIENTES */
/* -------------------------------------------- */
.content-interna .pagclientes{ padding-bottom:0px; float:left;}
.content-interna .pagclientes h2{ font-family:'Josefin Sans',sans-serif !important; font-weight:300 !important; font-size:42px; color:#8682ac; border-bottom: solid 1px; border-color: #c7c7c7; width:500px; padding-bottom:21px; margin-top:35px; margin-bottom:15px;}

.content-interna .pagclientes ul{ border:solid 0px; float:left !important; position:relative; width:610px; margin-bottom: 10px;}
.content-interna .pagclientes ul li { float:left; width:150px; height:100px; border-left:solid 0px; border-bottom:solid 0px; border-color:#c8c7c7;text-align:center; vertical-align:middle; background-image:url(../img/linhas_clientes.png);}
.content-interna .pagclientes ul li:last-child {background-image:url(../img/linhas_clientes1.png)}

.content-interna .pagclientes .end{ border:solid 0px; float:right; position:relative; width:610px;}
.content-interna .pagclientes .end li { float:left; width:150px; height:100px; border-left:solid 0px; border-bottom:solid 0px; border-color:#c8c7c7;text-align:center; vertical-align:middle; background-image:url(../img/linhas_clientes2.png);}
.content-interna .pagclientes .end li:last-child {background-image:url(../img/linhas_clientes3.png)}

.div-clientes {width: 25%; float: left; position: relative; text-align: center;}


/* SERVIÇOS */
/* -------------------------------------------- */
/********************* ( ABAS ) *********************/
.abas{position:relative; margin-top:35px; margin-bottom:140px; margin-left:0px; width:100%; min-height:456px; border:solid 0px; padding:0px !important;}
.tabs ul{float:left; width:100%; border:solid 0px;}
.tabs li { display:inline; margin-right:0px; float:left; margin-bottom:0px; border:solid 0px; margin-top:0px;}
.tabs li a {       text-align:center; background-image:url(../img/backmenu_tabsa.jpg); background-position: right top; float:left; font-family: 'Ubuntu',sans-serif;                   font-size:14px; color:#939598; padding-top:8px; padding-bottom:8px; padding-left:8px; padding-right:8px;}
.tabs li a:hover { text-align:center; background-image:url(../img/backmenu_tabs.jpg); background-position: right top; float:left; font-family: 'Ubuntu',sans-serif; font-weight:bold; font-size:14px; color:#939598; padding-top:8px; padding-bottom:8px; padding-left:8px; padding-right:8px; transition: All .2s ease; -webkit-transition: all 0.2s ease;-moz-transition: all 0.2s ease;-o-transition:all 0.2s ease;}
.tabs li.active a {text-align:center; background-image:url(../img/backmenu_tabs.jpg); background-position: right top; float:left; font-family: 'Ubuntu',sans-serif; font-weight:bold; font-size:14px; color:#939598; padding-top:8px; padding-bottom:8px; padding-left:8px; padding-right:8px;}
.content-tab { float:left; border:solid 0px; border-color:#F00; margin-top:0px; margin-left:0px; width:100%; position:relative}
.content-tab ul li{float:left; width:458px; border:solid 0px;}
.content-tab ul li h3{float:left; width:458px;  border-bottom: solid 1px; border-color:#c7c7c7; color:#16133c; font-size:35px; font-family:'Josefin Sans',sans-serif !important; font-weight:300 !important; margin-top:46px; padding-bottom:15px; }
.content-tab ul li p{     font-family: 'Josefin Sans',sans-serif !important; font-weight: 300 !important; font-size: 17px; color: #808285; line-height: 24px; margin-bottom: 10px}
.content-tab ul li .titulo-img{position:relative; background-image:url(../img/top-img.png); width:401px; height:65px; z-index:1; color:#FFF; font-size:28px; font-family:'Josefin Sans',sans-serif !important; font-weight:400 !important; padding-top:15px; padding-left:12px; margin-top:-30px; margin-left:60px}
.content-tab ul li .img-img{position:relative; margin-top:-65px; z-index:0; margin-left:60px;}
.content-tab ul li .bottom-img{position:relative; z-index:1; margin-top:-78px; background-image:url(../img/botton-img.png); width:401px; height:100px;margin-left:60px;}



/* CONTATO */
/* -------------------------------------------- */
.contato { float:left; width:960px; border:solid 0px; margin-top:35px;}
.contato .li{ float:left; width:458px;}
.contato .li p{ font-family: 'Ubuntu',sans-serif; font-size:16px; color:#939598; margin-top:20px; line-height:20px;}
.contato .li h2{font-family:'Josefin Sans',sans-serif !important; font-weight:300 !important; font-size:34px; color:#686397;}
.contato .li input{border:solid 0px; width:380px; height:25px; background-color:#f1f1f1; margin-bottom:6px; color:#73757c; font-size:14px; padding-left:5px;font-family:'Josefin Sans',sans-serif !important;}
.contato .li textarea{background-color:#f1f1f1; width:380px; height:68px; color:#73757c; font-size:14px; padding-left:5px; resize:none;font-family:'Josefin Sans',sans-serif !important; position:relative; }
.contato .li .btform{ background-color:#231f20; width:65px; color:#FFF;font-size:12px;  cursor:pointer;margin-top:-25px;  margin-left:315px; position: relative; transition: All .2s ease; -webkit-transition: all 0.2s ease;-moz-transition: all 0.2s ease;-o-transition:all 0.2s ease;}
.contato .li .btform:hover{background-color:#322d60; transition: All .2s ease; -webkit-transition: all 0.2s ease;-moz-transition: all 0.2s ease;-o-transition:all 0.2s ease;}

.abas1{position:relative; margin-top:35px; margin-bottom:140px; margin-left:0px; width:100%; min-height:200px; border:solid 0px; padding:0px !important;}
.tabs1 ul{float:left; width:100%; border:solid 0px;}
.tabs1 li { display:inline; margin-right:0px; float:left; margin-bottom:0px; border:solid 0px; margin-top:0px;}
.tabs1 li a {       text-align:center; background-image:url(../img/backmenu_tabsa.jpg); background-position: right top; float:left; font-family: 'Ubuntu',sans-serif;                   font-size:14px; color:#939598; padding-top:8px; padding-bottom:8px; padding-left:8px; padding-right:8px;}
.tabs1 li a:hover { text-align:center; background-image:url(../img/backmenu_tabs.jpg); background-position: right top; float:left; font-family: 'Ubuntu',sans-serif; font-weight:bold; font-size:14px; color:#939598; padding-top:8px; padding-bottom:8px; padding-left:8px; padding-right:8px; transition: All .2s ease; -webkit-transition: all 0.2s ease;-moz-transition: all 0.2s ease;-o-transition:all 0.2s ease;}
.tabs1 li.active a {text-align:center; background-image:url(../img/backmenu_tabs.jpg); background-position: right top; float:left; font-family: 'Ubuntu',sans-serif; font-weight:bold; font-size:14px; color:#939598; padding-top:8px; padding-bottom:8px; padding-left:8px; padding-right:8px;}
.content-tab1 { float:left; border:solid 0px; border-color:#F00; margin-top:0px; margin-left:0px; width:100%; position:relative}
.content-tab1 ul li{float:left; width:458px; border:solid 0px;}



/*FOOTER*/
/* -------------------------------------------- */
footer{ height:33px;float:left; z-index:0;}

footer .mapasite{position:relative; display:inline-block; width:350px; height:84px; border:solid 0px; padding-left:50px;}
footer .mapasite a{font-family: 'Josefin Sans', sans-serif; font-weight:300 !important; font-size:14px; margin-right:10px;}
footer .mapasite a:hover{font-family: 'Josefin Sans', sans-serif; font-weight:300 !important; font-size:14px; margin-right:10px; color:#16133c; text-decoration:underline;}

.redesocial{ position:absolute; margin-top:18px; border:solid 0px; margin-left:300px; float:right; right:0px; width:200px; height:150px;}
.title-redesocial{font-family:'Josefin Sans', sans-serif; font-weight:300 !important; color:#FFFFFF; font-size:14px; border:solid 0px; margin-bottom:45px;}

.redesocial .mail{ background-image:url(../img/icon_email.png); padding-left:53px; padding-top:33px; margin-left:0px; margin-top:80px; border:solid 0px; height:52px !important; position:relative}
.redesocial .mail:hover{ background-image:url(../img/icon_email_a.png); padding-left:53px; padding-top:30px; margin-left:0px; transition: All .2s ease; -webkit-transition: all 0.2s ease;-moz-transition: all 0.2s ease;-o-transition:all 0.2s ease;}

.redesocial .face{ background-image:url(../img/icon_face.png); padding-left:53px; padding-top:33px; margin-left:15px; margin-top:80px; border:solid 0px; height:52px !important; position:relative}
.redesocial .face:hover{ background-image:url(../img/icon_face_a.png); padding-left:53px; padding-top:30px; margin-left:15px; transition: All .2s ease; -webkit-transition: all 0.2s ease;-moz-transition: all 0.2s ease;-o-transition:all 0.2s ease;}

.redesocial .linkedin{ background-image:url(../img/icon_linkedin.png); padding-left:53px; padding-top:33px; margin-left:15px; margin-top:80px; border:solid 0px; height:52px !important; position:relative}
.redesocial .linkedin:hover{ background-image:url(../img/icon_linkedin_a.png); padding-left:53px; padding-top:30px; margin-left:15px; transition: All .2s ease; -webkit-transition: all 0.2s ease;-moz-transition: all 0.2s ease;-o-transition:all 0.2s ease;}

.redesocial .twitter{ background-image:url(../img/icon_twitter.png); padding-left:53px; padding-top:5px; margin-left:2px; height:52px !important;}
.redesocial .twitter:hover{ background-image:url(../img/icon_twitter_a.png); padding-left:53px; padding-top:3px; margin-left:2px;transition: All .2s ease; -webkit-transition: all 0.2s ease;-moz-transition: all 0.2s ease;-o-transition:all 0.2s ease;}


footer .newsletter{position:relative; display:inline-block; width:421px; height:84px; margin-left:150px;}
footer .newsletter form{ background-image:url(../img/back_newns.png); background-repeat:no-repeat; width:421px; height:22px; border:solid 0px; margin-top:54px;}
footer .newsletter input{ margin-left:142px; color:#939598; font-size:12px; height:22px; width:220px; border:solid 0px; background-color:transparent;}
footer .newsletter .submit{ border:solid 0px; color:#ffffff; font-size:11px; width:60px; display: inline-block; cursor:pointer; background-color: transparent; margin-top:-22px; float:right;}
footer .newsletter .submit:hover{ background-color:#322d60; color:#ffffff !important;transition: All .2s ease; -webkit-transition: all 0.2s ease;-moz-transition: all 0.2s ease;-o-transition:all 0.2s ease;}


footer .copy { margin-top: -10px; clear: both; color:#000000; text-align:left; width:100%; height:25px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:12px; padding-top:20px; padding-left:290px;}
footer .copy img{ margin-top:2px; position:absolute}
